mbedtls_havege_state Struct Reference

HAVEGE state structure. More...

`#include <havege.h>`

## Data Fields

int | PT1
int | PT2
int | offset [2]
int | pool [MBEDTLS_HAVEGE_COLLECT_SIZE]
int | WALK [8192]

## Detailed Description

HAVEGE state structure.

Definition at line 44 of file havege.h.

## Field Documentation

## offset

int mbedtls_havege_state::offset[2]

Definition at line 46 of file havege.h.

## pool

int mbedtls_havege_state::pool[MBEDTLS_HAVEGE_COLLECT_SIZE]

Definition at line 47 of file havege.h.

## PT1

int mbedtls_havege_state::PT1

Definition at line 46 of file havege.h.

## PT2

int mbedtls_havege_state::PT2

Definition at line 46 of file havege.h.

## WALK

int mbedtls_havege_state::WALK[8192]

Definition at line 48 of file havege.h.

The documentation for this struct was generated from the following file:

- havege.h